Subject: Sebastian:Merry Christmas

From: "Sebastian Keith" <[email-masked]>
Date: Wed, 27 Dec 2006 16:09:12 -0120

Red Hot Opportunity!	 

BUSINESS WIRE (12/20/2006)--AlgoDyne Ethanol Energy Inc. is 	 	
pleased to announce that it has been contacted by a consortium of Asian 	 	
investors who have shown a strong interest in the Company's proprietary 	
mico-algae-based (phytoplankton) process.	
	 	
Asian investors?  What's going to happen when this deal closes?  BOOM!	 
	 	
BUSINESS WIRE (12/26/2006)--AlgoDyne Ethanol Energy Inc. is 	
pleased to announce that it is currently negotiating partnerships in the 	
Direct-Alcohol-Fuel-Cell (DAFC) field to provide a cutting-edge system.  	
AlgoDyne's dedicated team of scientists have achieved significant 	
efficiency compared to existing DAFC designs and anticipate completing 	 
a prototype very soon.	
	 
Exciting results and negotiations?  Straight UP!!!	 
	
Company:  ADYN	 	
	
Current Price:	 	
Short Term Target:       $3.50	
Long Term Projected    $10.00	 
	
This is an amazing opportunity.  This company is like a slingshot, pulled 	 
back and ready for launch.  The exciting patents are there, the investors 	 	
are there, deals are on the table!  Do yourself a favor and take a position 	
BEFORE the deals close.  This is the only way to enjoy the BIG returns!